<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Práctica 1</title>
    <link rel="stylesheet" href="css/1.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/1.js"></script>
</head> 
<body>
	<header>
	</header>
	<main>
		<p>Esta página contiene el 1er script</p>
	</main>
	<footer>
	</footer>
</body>
</html>